Skip to main content
`Ctrl`+`K`

# MFNGetMonitorContext

Gets the monitor context, as set by `MFNMonitorSet()` for the FIRST monitor only.

## Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNGetMonitorContext(MFN mfn,PetscCtxRt ctx)

Not Collective

## Input Parameter

- mfn - the matrix function solver context

## Output Parameter

- ctx - monitor context

## See Also

MFN: Matrix Function, `MFNMonitorSet()`

## Level

intermediate

## Location

src/mfn/interface/mfnmon.c

Index of all MFN routines Table of Contents for all manual pages Index of all manual pages